CVE-2019-1789

Priority
Description
ClamAV versions prior to 0.101.2 are susceptible to a denial of service
(DoS) vulnerability. An out-of-bounds heap read condition may occur when
scanning PE files. An example is Windows EXE and DLL files that have been
packed using Aspack as a result of inadequate bound-checking.
Assigned-to
mdeslaur
Notes
Package
Upstream:released (0.100.3,0.101.2+dfsg-1)
Ubuntu 12.04 ESM (Precise Pangolin):released (0.100.3+dfsg-1ubuntu0.12.04.1)
Ubuntu 14.04 ESM (Trusty Tahr):released (0.100.3+dfsg-0ubuntu0.14.04.1)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.100.3+dfsg-0ubuntu0.16.04.1)
Ubuntu 18.04 LTS (Bionic Beaver):released (0.100.3+dfsg-0ubuntu0.18.04.1)
More Information

Updated: 2020-03-18 22:54:26 UTC (commit 2ea7df7bd1e69e1e489978d2724a936eb3faa1b8)